Name: wallet-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

# ===== PROC CONF =====
#WalletRpcConf:
#  Target: k8s://juwan/wallet-rpc:8080



# ===== DEV CONF =====
WalletRpcConf:
  Endpoints:
    - wallet-rpc:8080

# k8s://juwan/<service name>:8080

